#sectionOverview{
    padding: 0px;
    height:6550px;/*依造內容多少去決定高度*/
    width: 100%;
    -webkit-font-smoothing: antialiased;
}
#full-product-wrapper{
    position: absolute;
    width: 100%;
    left:0;
}
.full-section{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height:1100px;/*一個滿版區塊的高度，可以依造圖片給的高度去改變*/
}

.full-inner{
    width: 960px;
    /*height: 100%;*/
    margin: 0 auto;
    position: relative;
}

.full-inner1200{
    width: 1200px;
    /*height: 100%;*/
    margin: 0 auto;
    position: relative;
}


/*liz*/
#sectionOverview p{
    font-family: Roboto;
    font-weight: 300;
    font-size: 22px;
    color: #444444;
    line-height: 1em;
}

#sectionOverview h3{
    font-family: Segoe UI;
    font-weight: 300;
    font-size: 40px;
    color: #2c66b1;
    line-height: 1.2em;
    padding-top: 11%;
    padding-bottom: 5%;
    text-align: center;
}

/*end*/

.entry-box{
    position: absolute;
}
#product_content_area .entry-box h3{
    font-size: 32px;
}
.entry-box h3{
    color:#0044BB;
    font-weight: 500;
}
#full-product-wrapper .entry-box p{
    font-size: 14px;
    margin-bottom: 0;
}
.entry-box p.white-text{
   color:#fff;
}
.full-section:first-child{
    border-top: 0px solid #ccc;
}

/*Liz*/

#sectionOverview .full-section {
    margin-top:-10px;
}

#sectionOverview .s1-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s1.jpg)!important;
}
#sectionOverview .s2-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s2.jpg)!important;
}
#sectionOverview .s3-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s3.jpg)!important;
}
#sectionOverview .s4-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s4.jpg)!important;
}
#sectionOverview .s5-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s5.jpg)!important;
}
#sectionOverview .s6-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s6.jpg)!important;
}

#sectionOverview .section-1{
    padding-top: 5%;
}

#sectionOverview .section-2{
    width: 1000px;
}

#sectionOverview .section-3{
    width: 1200px;
}

#sectionOverview .section-3 .img-left{
    float: left;
    padding-top: 10%;
}

#sectionOverview .section-3 .img-right{
    float: right;
    padding-top: 16%;
}

#sectionOverview .full-section .note {
text-align: center;
line-height: 1.5em;
color: #666666;
margin-bottom: 6%;
padding-top: 1%;
letter-spacing: 3px;
}

#sectionOverview .full-section .content_1 {
    margin: 0 auto;
    margin-top: -2%;
    width: 960px;
text-align: center;
line-height: 1.5em;
}

#sectionOverview .full-section .content_2 {
margin: 0 auto;
margin-top: -2%;
text-align: center;
width: 800px;
line-height: 1.5em;
}

#sectionOverview .full-section .content_3 {
    margin: 0 auto;
    margin-top: -2%;
    width: 960px;
text-align: center;
line-height: 1.5em;
}

#sectionOverview .full-section .product_img1 {
    display: block;
    margin: 0 auto;
    padding-top: 4%;
}

#sectionOverview .full-section .product_img1-1 {
    display: block;
    margin: 0 auto;
    padding-top: 4%;
}

#sectionOverview .full-section .product_img1-2 {
    display: block;
    margin: 0 auto;
    padding-top: 11%;
}

#sectionOverview .full-section .product_img2 {
    display: block;
    margin: 0 auto;
    padding-top: 6%;
}

#sectionOverview .full-section .product_img3 {
    margin-top: -40px;
}

#sectionOverview .full-section .product_img5 {
    margin-left:-16%;
    margin-top:12em;
}

#sectionOverview .full-section .s2-m {
    display: none;
}

#sectionOverview .full-section .s3-m {
    display: none;
}

/* 筆電*/
@media (max-width: 1366px){

#sectionOverview{
        height:4750px;/*依造內容多少去決定高度*/
    }

    .full-section {
    height:800px;/*一個滿版區塊的高度，可以依造圖片給的高度去改變*/
    }


#sectionOverview p{
    font-size: 16px;
}

#sectionOverview h3{
    font-size: 35px;
    line-height: 1.2em;
    padding-top: 6%;
    padding-bottom: 4%;
}

#sectionOverview .full-section .note {
margin-bottom: 4%;
margin-top: -2%;
}

#sectionOverview .section-3 .img-left{
    transform: scale(0.9);
    padding-top: 5%;
}

#sectionOverview .section-3 .img-right{
    transform: scale(0.9);
    padding-top: 13%;
    padding-right: 6%;
}

#sectionOverview .full-section .content_1 {
text-align: center;
line-height: 1.5em;
}

#sectionOverview .full-section .content_3 {
text-align: center;
line-height: 1.5em;
}

#sectionOverview .full-section .product_img1 {
    transform: scale(0.8);
    margin-top: -2%;
}

#sectionOverview .full-section .product_img1-1 {
    transform: scale(0.8);
    margin-top: -2%;
}

#sectionOverview .full-section .product_img1-2 {
    transform: scale(0.9);
    padding-top: 2%;  
}

#sectionOverview .full-section .product_img2 {
    transform: scale(0.9);
    padding-top: 4%;  
}

#sectionOverview .full-section .product_img3 {
    margin-top: -40px;
    width: 25%;
}

#sectionOverview .full-section .product_img5 {
    margin-left:-5%;
    width: 450px;
}

#sectionOverview .full-section .s2-m {
    display: none;
}

#sectionOverview .full-section .s3-m {
    display: none;
}

}
/*平板-橫*/
@media (max-width: 1024px){

#sectionOverview{
        height:3300px;/*依造內容多少去決定高度*/
    }

    .full-section {
    height:560px;/*一個滿版區塊的高度，可以依造圖片給的高度去改變*/
    }

.full-inner1200{
    width: 1024px;
    /*height: 100%;*/
    margin: 0 auto;
    position: relative;
}

#sectionOverview p{
    font-size: 13.5px;
    line-height: 1.2em;
}

#sectionOverview h3{
    font-size: 28px;
    line-height: 1.2em;
    padding-top: 5%;
    padding-bottom: 3%;
}

#sectionOverview .full-section .note {
margin-bottom: 4%;
margin-top: -10%;
}

#sectionOverview .section-1{
    padding-top: 0;
}

#sectionOverview .section-3{
    width: 1024px;
}


#sectionOverview .section-3 .img-left{
    padding-top: 5%;
    padding-left: 15%;
    width: 400px;
    transform: unset;
}

#sectionOverview .section-3 .img-right{
    padding-top: 9%;
    padding-right: 24%;
    width: 200px;
    transform: unset;
}


#sectionOverview .full-section .content_1 {
text-align: center;
line-height: 1.5em;
width: 650px;
}

#sectionOverview .full-section .content_2 {
margin-top: -2%;
width: 400px;
padding-bottom: 20px;
}

#sectionOverview .full-section .content_3 {
text-align: center;
line-height: 1.5em;
width: 650px;
}

#sectionOverview .full-section .product_img1 {
    padding-top: 0;
    margin-bottom: 3%;
    transform: scale(0.6);
}

#sectionOverview .full-section .product_img1-1 {
    padding-top: 0;
    margin-bottom: 3%;
    transform: scale(0.6);
}

#sectionOverview .full-section .product_img1-2 {
    margin-top: -10%;
    transform: scale(0.6);
}

#sectionOverview .full-section .product_img2 {
    margin-top: -5%;
    transform: scale(0.6);
}

#sectionOverview .full-section .product_img3 {
    margin-top: -30px;
    width: 28%;
}

#sectionOverview .full-section .product_img5 {
    margin-left: 12%;
    margin-top:5em;
    width: 30%;
}

#sectionOverview .full-section .s2-m {
    display: none;
}

#sectionOverview .full-section .s3-m {
    display: none;
}

}

/*手機*/
@media (max-width: 736px){

#sectionOverview .s1-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s1-m.jpg)!important;
}

#sectionOverview .s2-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s2-m.jpg)!important;
}

#sectionOverview .s3-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s3-m.jpg)!important;
}

#sectionOverview .s4-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s4-m.jpg)!important;
}

#sectionOverview .s5-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s5-m.jpg)!important;
}

#sectionOverview .s6-bg{
    background-image: url(/websites/global/products/SUZu9RcMevEm4bZF/img/bg/bg-s6-m.jpg)!important;
}

#sectionOverview{
        height: 4430px;/*依造內容多少去決定高度*/
    }

#sectionOverview .full-section {
    height:735px;/*一個滿版區塊的高度，可以依造圖片給的高度去改變*/
    }

#sectionOverview .full-inner{
    width: 100%;
    /*height: 100%;*/
    margin: 0 auto;
    position: relative;
}

#sectionOverview .full-inner1200{
    width: 95%;
    /*height: 100%;*/
    margin: 0 auto;
    position: relative;
}

#sectionOverview p{
    font-size: 12px;
    line-height: 1.2em;
}

#sectionOverview h3{
    font-size: 30px;
    line-height: 1.2em;
    padding-top: 15%;
    padding-bottom: 2%;
    text-align: center;
}

#sectionOverview .section-1{
    padding-top: 5%;
}

#sectionOverview .section-2{
    width: 100%;
    margin: 0 auto;
}

#sectionOverview .section-3{
    width: 95%;
    margin: 0 auto;
}

#sectionOverview .section-5{
    width: 90%;
    margin: 0 auto;
}

#sectionOverview .section-3 .img-left{
    padding-top: 5%;
    width: 70%;
}

#sectionOverview .section-3 .img-right{
    width: 70%;
    padding-top: 8%;
    padding-right: 14%;
    padding-bottom: 9%;
}

#sectionOverview .full-section .note {
text-align: center;
line-height: 1.5em;
color: #888888;
margin-bottom: 10%;
padding-top: 10%;
letter-spacing: 3px;
font-size: 16px;
}

#sectionOverview .full-section .content_1 {
    margin: 0 auto;
    margin-top: 0%;
    width: 350px;
text-align: center;
line-height: 1.5em;
font-size: 15px;
}

#sectionOverview .full-section .content_2 {
margin: 0 auto;
margin-top: 12%;
text-align: center;
width: 350px;
line-height: 1.5em;
font-size: 15px;
}

#sectionOverview .full-section .content_3 {
    margin: 0 auto;
    margin-top: 30%;
    width: 350px;
text-align: center;
line-height: 1.5em;
font-size: 15px;
}

#sectionOverview .full-section .product_img1 {
    display: block;
    margin: 0 auto;
    padding-top: 1%;
    transform: scale(0.8);
}

#sectionOverview .full-section .product_img1-1 {
    display: block;
    margin: 0 auto;
    padding-top: 4%;
    transform: scale(0.65);
}

#sectionOverview .full-section .product_img1-2 {
    display: block;
    margin: 0 auto;
    padding-top: 10%;
    transform: unset;
    width: 60%;
}

#sectionOverview .full-section .product_img2 {
    display: block;
    margin: 0 auto;
    padding-top: 78%;
    transform: scale(1.1);
}

#sectionOverview .full-section .product_img3 {
    margin-top: -40px;
}

#sectionOverview .full-section .product_img5 {
    width: 70%;
    margin-left:16%;
    margin-top:2em;
}

#sectionOverview .full-section .s2-m {
    display: block;
}

#sectionOverview .full-section .s2-dt {
    display: none;
}

#sectionOverview .full-section .s3-m {
    display: block;
}

#sectionOverview .full-section .s3-dt {
    display: none;
}

}
